.sc-player{
  width: 100%;
  height: 127px;
  background-color: #505050;
  overflow: hidden;
  position: relative;
  margin-bottom: 0px;
  text-transform: uppercase;

}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list{
  width: 100%;
  height: 140px;
  background-color: transparent;
  list-style-type: none;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 300;
  display: none;
  


}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 149px;
  height: 140px;
  float: left;
  display: none;

}

/* controls */

.sc-player .sc-controls{
  
  position: absolute;
  width: 60px;
  height: 60px;
  top: 10px;
  right: 27px;
  z-index: 5000;
}

.sc-player .sc-controls a{
  display: block;
  width: 60px;
  height: 60px;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}

/* scrubber */

.sc-scrubber {
  position: relative;
  left: 0px;
  top:100px;
  height: 5px;
  width: 100%;
  cursor: pointer;
  display: block;
  z-index: 600;
}

.sc-scrubber .sc-time-span{
  height: 5px;
  position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 5px;
  position: relative;
  
}

.sc-track-duration {
  text-align: right;
  float: right;
  padding-right:  10px;
  margin-left: 5px;
  margin-right: 5px;
}
.sc-scrubber .sc-time-indicators{

	font-size: 9px;
	font-weight: normal;
	color: black;
	background-color: none;

}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist{
  position: absolute;
  float: left;
  width: 375px;
  top: 10px;
  left: 10px;
  z-index: 999;
   height: 83px;
   overflow-x: hidden;
   overflow-y: scroll;
  
}


.sc-player.no-scroll ol.sc-trackslist{
  position: absolute;
  float: left;
  width: 390px;
  top: 10px;
  left: 10px;
  z-index: 999;
   height: 83px;
   overflow-x: hidden;
   overflow-y: hidden;
  
}


 


.sc-player ol.sc-trackslist li{
  float: left;
  width: 100%;
  position: relative;
  left: 0px;
  cursor: pointer;
  margin: 0px 0;
  padding: 4px 0;
  list-style: none;
  z-index: 999;

 
  
}


/* volume control */

.sc-volume-slider {
  top: -18px;
  right: 10px;
  position: absolute;
  width: 67px;
  height: 10px;
  z-index: 88888;
  background-color: #9e9e9e;


}
.sc-volume-slider .sc-volume-status{
  position: absolute;
  width: 0%;
  height: 10px;
  top: 0px;
  left: 0px;
  background-color: #ff5b5b;
}

/* Track info*/

.sc-player .sc-info{
  position: absolute;
  top: 0px;
  left: 0px;
  width : 700px;
  max-height: 100px;
  padding: 10px;
  height: 200px;
  z-index: 500;
  margin-left: 0px;
   text-transform: uppercase;
}

.sc-player .sc-info.active{
  left: 50%;
  top: 12%;
   text-transform: uppercase;
}

.sc-info p {
	display: none;
}





.sc-player .sc-info-toggle{
  position: absolute;
  top: 10px;
  left: 10px;
  display: none;
}

.sc-player .sc-info-toggle.active{
  left: -5000px;
}

.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
  display: none;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}

